{
  "paths": [
    {
      "_path": "bin/bwa-spades",
      "path_type": "softlink",
      "sha256": "2818f47f60e65a2dd270c15712286419e324c9cbd0a5a4235a9cf75eb7c5ad2b",
      "size_in_bytes": 1117544
    },
    {
      "_path": "bin/corrector",
      "path_type": "softlink",
      "sha256": "1c1c832b831320a9df9196b53ee921b0fefc18c66acf91f065ee01d0ad7e6db6",
      "size_in_bytes": 2576168
    },
    {
      "_path": "bin/dipspades",
      "path_type": "softlink",
      "sha256": "f6fb0871b3bc00344b6b5828f907985fb33ff13e60f0024b191edf0f84a592e4",
      "size_in_bytes": 7454280
    },
    {
      "_path": "bin/dipspades.py",
      "path_type": "softlink",
      "sha256": "7ffd8ee40e603865f236d81d25af3db73a6f47a85af247ed872a0b93513d25ca",
      "size_in_bytes": 4449
    },
    {
      "_path": "bin/hammer",
      "path_type": "softlink",
      "sha256": "8da703657629258c0c79e9cd913800cdc2b41f4b46283ce1b7ad60d5f7fcf9b3",
      "size_in_bytes": 2508328
    },
    {
      "_path": "bin/ionhammer",
      "path_type": "softlink",
      "sha256": "88fd466de5182159a4dc2f491399c9a57db189e3262d180d6c01021118de8587",
      "size_in_bytes": 2992496
    },
    {
      "_path": "bin/spades",
      "path_type": "softlink",
      "sha256": "6978a7546660c53092b7a61580c75af68a70a2a22f928050d3089c93e2a75f9f",
      "size_in_bytes": 6981584
    },
    {
      "_path": "bin/spades.py",
      "path_type": "softlink",
      "sha256": "ea5d0be27c699498a18cbcae8c2acd02744ea394d7a36df7d87b6bdb4d885f3f",
      "size_in_bytes": 41266
    },
    {
      "_path": "bin/spades_init.py",
      "path_type": "softlink",
      "sha256": "2fe0ad17f3ffcc2940f61dec7daa27c987987d1c7259fd61813f8617297e90b0",
      "size_in_bytes": 1315
    },
    {
      "_path": "share/spades-3.5.0-1/bin/bwa-spades",
      "path_type": "hardlink",
      "sha256": "2818f47f60e65a2dd270c15712286419e324c9cbd0a5a4235a9cf75eb7c5ad2b",
      "size_in_bytes": 1117544
    },
    {
      "_path": "share/spades-3.5.0-1/bin/corrector",
      "path_type": "hardlink",
      "sha256": "1c1c832b831320a9df9196b53ee921b0fefc18c66acf91f065ee01d0ad7e6db6",
      "size_in_bytes": 2576168
    },
    {
      "_path": "share/spades-3.5.0-1/bin/dipspades",
      "path_type": "hardlink",
      "sha256": "f6fb0871b3bc00344b6b5828f907985fb33ff13e60f0024b191edf0f84a592e4",
      "size_in_bytes": 7454280
    },
    {
      "_path": "share/spades-3.5.0-1/bin/dipspades.py",
      "path_type": "hardlink",
      "sha256": "7ffd8ee40e603865f236d81d25af3db73a6f47a85af247ed872a0b93513d25ca",
      "size_in_bytes": 4449
    },
    {
      "_path": "share/spades-3.5.0-1/bin/hammer",
      "path_type": "hardlink",
      "sha256": "8da703657629258c0c79e9cd913800cdc2b41f4b46283ce1b7ad60d5f7fcf9b3",
      "size_in_bytes": 2508328
    },
    {
      "_path": "share/spades-3.5.0-1/bin/ionhammer",
      "path_type": "hardlink",
      "sha256": "88fd466de5182159a4dc2f491399c9a57db189e3262d180d6c01021118de8587",
      "size_in_bytes": 2992496
    },
    {
      "_path": "share/spades-3.5.0-1/bin/spades",
      "path_type": "hardlink",
      "sha256": "6978a7546660c53092b7a61580c75af68a70a2a22f928050d3089c93e2a75f9f",
      "size_in_bytes": 6981584
    },
    {
      "_path": "share/spades-3.5.0-1/bin/spades.py",
      "path_type": "hardlink",
      "sha256": "ea5d0be27c699498a18cbcae8c2acd02744ea394d7a36df7d87b6bdb4d885f3f",
      "size_in_bytes": 41266
    },
    {
      "_path": "share/spades-3.5.0-1/bin/spades_init.py",
      "path_type": "hardlink",
      "sha256": "2fe0ad17f3ffcc2940f61dec7daa27c987987d1c7259fd61813f8617297e90b0",
      "size_in_bytes": 1315
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/GPLv2.txt",
      "path_type": "hardlink",
      "sha256": "ab15fd526bd8dd18a9e77ebc139656bf4d33e97fc7238cd11bf60e2b9b8666c6",
      "size_in_bytes": 17987
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/LICENSE",
      "path_type": "hardlink",
      "sha256": "16a447c470c13ae848e9e2944182a431cb4e984d047f67e63b9689c39684f9a4",
      "size_in_bytes": 2347
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/VERSION",
      "path_type": "hardlink",
      "sha256": "76120c1f2c4311c2154c22a6b58e00e411e0ebe76afae0daf608d9196c61f114",
      "size_in_bytes": 6
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/configs/corrector/corrector.info.template",
      "path_type": "hardlink",
      "sha256": "2a498bb7a9321ab9e31bf3d11a6bd200a3e6c105b30d0284a29fd8088d21d0b0",
      "size_in_bytes": 200
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/configs/debruijn/config.info.template",
      "path_type": "hardlink",
      "sha256": "5708d567004a850d16f223ca917afa3344541d0b247a03dd9a01979ca7639367",
      "size_in_bytes": 3751
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/configs/debruijn/construction.info.template",
      "path_type": "hardlink",
      "sha256": "ce1470d4a09564905b348f95d12473c86a93dfa7862998ae84a97b51ae1f0c92",
      "size_in_bytes": 575
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/configs/debruijn/coverage_based_rr.info.template",
      "path_type": "hardlink",
      "sha256": "dda4b827f369602d826bc4e0089048942f7756feb720a24e168ab054fe5c7a24",
      "size_in_bytes": 294
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/configs/debruijn/detail_info_printer.info.template",
      "path_type": "hardlink",
      "sha256": "32eb3da53cfb497cc244017a410db00450f8de9226ed3c081ad1b4b6fa01ff48",
      "size_in_bytes": 1635
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/configs/debruijn/distance_estimation.info.template",
      "path_type": "hardlink",
      "sha256": "af31d7d68c4a8508eea139e55474ca3c6f3622d0d59930f6d249aeecd2b47dcd",
      "size_in_bytes": 2717
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/configs/debruijn/path_extend/pe_params.info.template",
      "path_type": "hardlink",
      "sha256": "f02ac2bd30e8b6ba33923fcdff6abe5e806b125696daf5a604933c9f7b69a5bc",
      "size_in_bytes": 2712
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/configs/debruijn/simplification.info.template",
      "path_type": "hardlink",
      "sha256": "f407a9567db28a9462c5b6a8a9dad48e96b0b93acffd79647539622c1f4897e9",
      "size_in_bytes": 6210
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/configs/dipspades/config.info.template",
      "path_type": "hardlink",
      "sha256": "02f652ac4eb908ca9198d245802b5ec64cb7612ec350a4f04808e0932a635657",
      "size_in_bytes": 2564
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/configs/hammer/config.info.template",
      "path_type": "hardlink",
      "sha256": "42e9e95d2152c9a6baeaccbf9da73c823666867b14853937177afb69601165a6",
      "size_in_bytes": 1346
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/configs/ionhammer/ionhammer.cfg.template",
      "path_type": "hardlink",
      "sha256": "49ef1b7ef890478a573e4445d9adb93dc19d63b6a80dc620f0103afde456a550",
      "size_in_bytes": 381
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/dipspades_manual.html",
      "path_type": "hardlink",
      "sha256": "1fe51ac21fef5e3eb37777d111ced252d9e72e79cef7e6deff9ea7daa2838614",
      "size_in_bytes": 12465
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/joblib2/__init__.py",
      "path_type": "hardlink",
      "sha256": "2010d2ad75ce206cf584bbfd2b30f0b3f125ce6f16f81ba8954ee8b868ff6213",
      "size_in_bytes": 4658
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/joblib2/disk.py",
      "path_type": "hardlink",
      "sha256": "f76073739428c8107eeec908384d154b4951f25d83dcc8fc5e38b6e240e0878a",
      "size_in_bytes": 3553
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/joblib2/format_stack.py",
      "path_type": "hardlink",
      "sha256": "e03cd65745a6c65f540846a9824c03050e53d09557ecc176eb3a5e835d658a60",
      "size_in_bytes": 16586
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/joblib2/func_inspect.py",
      "path_type": "hardlink",
      "sha256": "7ed0a3b7aad616797a5352f0758d0bdb7803d234289807509a29391c54c264cd",
      "size_in_bytes": 9234
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/joblib2/functools.py",
      "path_type": "hardlink",
      "sha256": "6f4509fa08262fdfc210949892a1ca09c8727edbe8a0110740b9d510be476c4e",
      "size_in_bytes": 2440
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/joblib2/hashing.py",
      "path_type": "hardlink",
      "sha256": "c08c00e5bc3633eacd739f2c7070f308c9274549e2710e88762c5ed09864786c",
      "size_in_bytes": 6526
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/joblib2/logger.py",
      "path_type": "hardlink",
      "sha256": "7df14801efe649fc02d6300e1be27658bcec1f06831705a2fc86fca0a92c1fb2",
      "size_in_bytes": 5290
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/joblib2/memory.py",
      "path_type": "hardlink",
      "sha256": "9817dae6f273ede07683b661120addc296371cf59aeed7417f403ac4677b1600",
      "size_in_bytes": 23219
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/joblib2/my_exceptions.py",
      "path_type": "hardlink",
      "sha256": "17bfe872cf9f75f36692c7167db90125b1e5c79534ff4d90255a7bab3beebc9f",
      "size_in_bytes": 3057
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/joblib2/numpy_pickle.py",
      "path_type": "hardlink",
      "sha256": "7e5be29ecb76e7a0b436a3dfa7834127b0702aaa0d7f0a3708c2cc65cf059702",
      "size_in_bytes": 15606
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/joblib2/parallel.py",
      "path_type": "hardlink",
      "sha256": "4e1f0318feda1df4e0af3ee5a7f408d37ce1470601af56b66a46684482b75252",
      "size_in_bytes": 20089
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/joblib2/testing.py",
      "path_type": "hardlink",
      "sha256": "0f3bd094b12fcb3e5b79174ebd5b871f3d7333bdf68058982e55b5a9f0054c2a",
      "size_in_bytes": 682
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/joblib3/__init__.py",
      "path_type": "hardlink",
      "sha256": "f17d352cfbe1f566891efb08f9f82dd9874ba9240150c69ef92e8253199f1c84",
      "size_in_bytes": 4430
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/joblib3/_compat.py",
      "path_type": "hardlink",
      "sha256": "3fc95e751006f4bda5db3d625a111116fb6a798d0fbb7798efd87d710cd7273c",
      "size_in_bytes": 142
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/joblib3/disk.py",
      "path_type": "hardlink",
      "sha256": "5a91082b0c3035c02ecc949565a070a59f90ffc44d970979b8a38dc5de791b96",
      "size_in_bytes": 3280
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/joblib3/format_stack.py",
      "path_type": "hardlink",
      "sha256": "dbdb5f0f12149b673aa7ec7c24819db480079758eac746225d177240f5d4cb27",
      "size_in_bytes": 15510
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/joblib3/func_inspect.py",
      "path_type": "hardlink",
      "sha256": "9e7e15c3b46a623ba4b0f654bed3e1ad98d85c798625d83b2da610b8416230a2",
      "size_in_bytes": 10063
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/joblib3/hashing.py",
      "path_type": "hardlink",
      "sha256": "bf04b8bf4db8c0a4fbda088bd00aee44c1fbf7261bd88af987180cc74de03c79",
      "size_in_bytes": 6795
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/joblib3/logger.py",
      "path_type": "hardlink",
      "sha256": "0232eb2ca194118edce5ef2af28c9e294c2f5bb16add0b098ef56d3c0ee05fc6",
      "size_in_bytes": 5044
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/joblib3/memory.py",
      "path_type": "hardlink",
      "sha256": "041f8b36e3256ced98b07847739b9739f178c021b6b73597f8765c048339fc2a",
      "size_in_bytes": 22999
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/joblib3/my_exceptions.py",
      "path_type": "hardlink",
      "sha256": "38a99308ff47dc1471fc8cbadbd0a33f4e567da1d50e8615261654257133142f",
      "size_in_bytes": 2785
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/joblib3/numpy_pickle.py",
      "path_type": "hardlink",
      "sha256": "2c01290d05aa23340b29ce72ea5f6d885a77e235b7011909080ac6a1b9d418c1",
      "size_in_bytes": 15387
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/joblib3/parallel.py",
      "path_type": "hardlink",
      "sha256": "67cf26581edf76c4180b8db8db6b156dfe49938e518f0520139df63793536d8f",
      "size_in_bytes": 21673
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/joblib3/testing.py",
      "path_type": "hardlink",
      "sha256": "5dad96b2700360697fb49c5f94fc5d387e9f7d9f41aa7748d3ea800ba7038a25",
      "size_in_bytes": 410
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/manual.html",
      "path_type": "hardlink",
      "sha256": "fbe18a13071f7ec788f77c0f277fbcd6c365abb0fdb19869a35c094a428f4945",
      "size_in_bytes": 50135
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml2/__init__.py",
      "path_type": "hardlink",
      "sha256": "9900820e323de0f66c4062ecc241ca6be8d05bc6469c5a3e66d77ab15d3ff834",
      "size_in_bytes": 9912
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml2/composer.py",
      "path_type": "hardlink",
      "sha256": "a4e8d9e5a7ea35f1f6d965f24bac654020763db4ab14f8cafaa14f38423be9fc",
      "size_in_bytes": 4921
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml2/constructor.py",
      "path_type": "hardlink",
      "sha256": "4bf3eec7bebe8609a0b4978956d4af43dca79ad1084768c0c76963028721294d",
      "size_in_bytes": 25145
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml2/cyaml.py",
      "path_type": "hardlink",
      "sha256": "c4afc8c64ad171eb5978dc01ff0cc30076025acba63857ec4e593709ea0ce644",
      "size_in_bytes": 3290
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml2/dumper.py",
      "path_type": "hardlink",
      "sha256": "38d3d83478ab9cb9bea829be87db309cc5b36619dc8a57b16e820f46835d72ae",
      "size_in_bytes": 2719
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml2/emitter.py",
      "path_type": "hardlink",
      "sha256": "5f26bbce14d7df293130074080321e75e8e62dbd50ef55b61b8cade274d23083",
      "size_in_bytes": 43298
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml2/error.py",
      "path_type": "hardlink",
      "sha256": "ecaf8d748bf4a8d28f29b9d7c448342ff6fd2bb9d80ce46bdebce6f3f6fe8816",
      "size_in_bytes": 2559
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml2/events.py",
      "path_type": "hardlink",
      "sha256": "e74fd392c810884e2ea7e94aa3f57e9c1cbeb402319083d0c58e6a0e1282787c",
      "size_in_bytes": 2445
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml2/loader.py",
      "path_type": "hardlink",
      "sha256": "b7f58b6f0d7e896438293fc5529a49bb7d1c14853e97c3426fb6e3a1726857a0",
      "size_in_bytes": 1132
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml2/nodes.py",
      "path_type": "hardlink",
      "sha256": "80f28d8fca4a09d87677882bde021820d9cf39a3b11a12405226211919cf13ce",
      "size_in_bytes": 1440
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml2/parser.py",
      "path_type": "hardlink",
      "sha256": "b205da8590370e4c92627682e03ff3725de5db2e18e51e3489c5ad770905fcd1",
      "size_in_bytes": 25542
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml2/reader.py",
      "path_type": "hardlink",
      "sha256": "84abb149b89dd6b4a57ca06cb217f9a9a3f055db9a089039b794bd26e9ba0800",
      "size_in_bytes": 6746
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml2/representer.py",
      "path_type": "hardlink",
      "sha256": "eeb8279cfeed6bbaf07c2428c2b015dfa2aa2b8c86d603537cc9a1d054c6efe6",
      "size_in_bytes": 17642
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml2/resolver.py",
      "path_type": "hardlink",
      "sha256": "095091761af1acb552096f4f0a056f768d6ab01e27c6b171d9a49e9603538c3b",
      "size_in_bytes": 8972
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml2/scanner.py",
      "path_type": "hardlink",
      "sha256": "ed0210b87a9e79c478bb846fe185ed033ff710f733259333f6ce48d97a9cc560",
      "size_in_bytes": 52630
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml2/serializer.py",
      "path_type": "hardlink",
      "sha256": "b51b11c1fbb913d7e92d4ecb637bc141fda9aedefb8709d894cb797670492e28",
      "size_in_bytes": 4171
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml2/tokens.py",
      "path_type": "hardlink",
      "sha256": "953408cd2570f0c83dc2fe39f7e4e388e41eeb05738aa69196a5f6ffcf6ba79e",
      "size_in_bytes": 2573
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml3/__init__.py",
      "path_type": "hardlink",
      "sha256": "4e5145115ee31b74e5177347bdff243820405bc40927ad599c147da595b51fea",
      "size_in_bytes": 9607
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml3/composer.py",
      "path_type": "hardlink",
      "sha256": "ac0b243fa557a9f019719c462101723f056435962d9e69b2955e130529f81149",
      "size_in_bytes": 4881
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml3/constructor.py",
      "path_type": "hardlink",
      "sha256": "495b7ca626b2455c15ecf77d443bc833ad017ed16baa4037e73ec75b0b9b1e48",
      "size_in_bytes": 25554
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml3/cyaml.py",
      "path_type": "hardlink",
      "sha256": "cda8ce104a3fd756490b4a64a3b3be9aa4fd258c615d57452176001d35bd08e5",
      "size_in_bytes": 3294
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml3/dumper.py",
      "path_type": "hardlink",
      "sha256": "f3a633d8699493a964eb150a451599c039af48ca77a4f7a49960c86ababddc8c",
      "size_in_bytes": 2723
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml3/emitter.py",
      "path_type": "hardlink",
      "sha256": "d7a0b0b1c60fc760de8c3c84f0ca9f3326ec9b50e716c494c03bd242e0bedd17",
      "size_in_bytes": 42954
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml3/error.py",
      "path_type": "hardlink",
      "sha256": "021f73fada072546c4f63f8cf18a7181244ce4280b09cc15cc980b2d1176171a",
      "size_in_bytes": 2533
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml3/events.py",
      "path_type": "hardlink",
      "sha256": "e74fd392c810884e2ea7e94aa3f57e9c1cbeb402319083d0c58e6a0e1282787c",
      "size_in_bytes": 2445
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml3/loader.py",
      "path_type": "hardlink",
      "sha256": "690ef5accc5c016fe803576dd31de19510dda988f3c175dfa6f48515ec21f4d0",
      "size_in_bytes": 1138
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml3/nodes.py",
      "path_type": "hardlink",
      "sha256": "80f28d8fca4a09d87677882bde021820d9cf39a3b11a12405226211919cf13ce",
      "size_in_bytes": 1440
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml3/parser.py",
      "path_type": "hardlink",
      "sha256": "8a55a9e6fbe0a07146cef3990c8b45a068c3e83e369e1959ad9ca30306b4a09a",
      "size_in_bytes": 25495
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml3/reader.py",
      "path_type": "hardlink",
      "sha256": "af6dbe9ecd10bca02a1a8a6edc881cce82b954b180ee86775cdf6c0444a46f4e",
      "size_in_bytes": 6854
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml3/representer.py",
      "path_type": "hardlink",
      "sha256": "20ed7fd75b37530a8e20d7dbbb67390c0c6067f784e26db5ce4361e2b60b8e66",
      "size_in_bytes": 13528
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml3/resolver.py",
      "path_type": "hardlink",
      "sha256": "9ac4cb71af3e11060c608d24374a3eeb75b4a3b13878da95165776dab15adc8e",
      "size_in_bytes": 8820
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml3/scanner.py",
      "path_type": "hardlink",
      "sha256": "519b381c43783efaf18ee9d8a9b45ed2d8ab7f39cc307c3a4c5c20712022f4dc",
      "size_in_bytes": 51879
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml3/serializer.py",
      "path_type": "hardlink",
      "sha256": "0a1b85826854d35863e31808f0668abfabdf33606e8f06bd8bb7761401e3edc0",
      "size_in_bytes": 4165
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/pyyaml3/tokens.py",
      "path_type": "hardlink",
      "sha256": "953408cd2570f0c83dc2fe39f7e4e388e41eeb05738aa69196a5f6ffcf6ba79e",
      "size_in_bytes": 2573
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/spades_pipeline/corrector_logic.py",
      "path_type": "hardlink",
      "sha256": "d9163cfbd2d82a7abb70b44fda2fb9e9185c730f12f49e8fe517403b15760081",
      "size_in_bytes": 2668
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/spades_pipeline/dipspades_logic.py",
      "path_type": "hardlink",
      "sha256": "7509b7c24e03e9307c9f0a2a72e09e794a4165e5d244ee21128f1ad814f5bae8",
      "size_in_bytes": 10711
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/spades_pipeline/hammer_logic.py",
      "path_type": "hardlink",
      "sha256": "e71e045494fd03ff6bd350cf8c25035c5d12a90ad2c8cc1611c168c5ba3c9973",
      "size_in_bytes": 6155
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/spades_pipeline/options_storage.py",
      "path_type": "hardlink",
      "sha256": "10757c16a0b7e5566455adec99867a04d912a600f270922823826585b60cb67b",
      "size_in_bytes": 17844
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/spades_pipeline/process_cfg.py",
      "path_type": "hardlink",
      "sha256": "2e9a9fb0900145c298712ac211cd00aa813ffa7931e341137a1deadb6a59b51c",
      "size_in_bytes": 4391
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/spades_pipeline/spades_logic.py",
      "path_type": "hardlink",
      "sha256": "04e37abe06aae478302c8c4c573d69c9d7c277f60e8b7a705efcf8da9545e66b",
      "size_in_bytes": 13555
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/spades_pipeline/support.py",
      "path_type": "hardlink",
      "sha256": "ce9be78caab08f6a4887705c184985319ce84c86cf5ddb016bdc524cccaaec69",
      "size_in_bytes": 35888
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/test_dataset/ecoli_1K_1.fq.gz",
      "path_type": "hardlink",
      "sha256": "4d2a35634b2acdbde5f706572a2997ab1402dbef2b3189f70274a85f5f06b024",
      "size_in_bytes": 117659
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/test_dataset/ecoli_1K_2.fq.gz",
      "path_type": "hardlink",
      "sha256": "8958739949fca73ea47cd4a1117b8f81a8b87d117ce8d8c6ab24aea9a091bd2a",
      "size_in_bytes": 122042
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/test_dataset/genes_1K.gff",
      "path_type": "hardlink",
      "sha256": "72365686f0aad9178f00aa677d5d620df397354e957db00ecfefd168234cd132",
      "size_in_bytes": 132
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/test_dataset/genes_1K.txt",
      "path_type": "hardlink",
      "sha256": "4333b4fb26aab3c6b8cf5e03c089ecf19e49c2469df1351452e3ecb6ba416b7c",
      "size_in_bytes": 79
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/test_dataset/operons_1K.gff",
      "path_type": "hardlink",
      "sha256": "cffd0c3e617be76e9dd29011705fd01d03ac5b63f0cf2e321ca31918439242c5",
      "size_in_bytes": 74
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/test_dataset/operons_1K.txt",
      "path_type": "hardlink",
      "sha256": "f4dff70e62bda076070630d50d3fdc79254929dbc42f045e17e48c7126cb73ad",
      "size_in_bytes": 40
    },
    {
      "_path": "share/spades-3.5.0-1/share/spades/test_dataset/reference_1K.fa.gz",
      "path_type": "hardlink",
      "sha256": "b6a00b380287c5167f09fcf301c9a9120fb18943bbbadbaf81901fa965df4822",
      "size_in_bytes": 534
    }
  ],
  "paths_version": 1
}